html { padding: 0; margin:0; min-height: 100%; height: 100%; position: relative; }

body { padding: 0; margin:0; background-color: #ededed; font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"Arial, sans-serif; font-size: 13px; min-height: 100%; height: 100%; text-align: center; }

a { outline: none; text-decoration: none !important; color: #333333; border: 0 none; }

.bayrak {   
    right: 0px;   
  
    height: 110px;
    background: url(../img/atam.png) no-repeat center;
    background-size: contain;    
    opacity: .6;
}

a:hover { text-decoration: none; }

form { padding: 0; margin: 0; }

a img { border: 0 none; }

.p11 { padding: 11px; }

.pl0 { padding-left: 0; }

.pr0 { padding-right: 0; }

.pt0 { padding-top: 0; }

.pb0 { padding-bottom: 0; }

.c_b { clear: both; }

.pad16 { padding: 16px; }

.center { text-align: center; }

.f_l { float: left; }

.f_r { float: right; }

.main-container { padding: 0 11px; margin: auto; text-align: left; }

.header { width: 100%; height: 135px; background: url(../img/ab.png) repeat-x; position: fixed; top: 0; left: 100; z-index: 999; }

.header .logo { float:left; padding-top: 11px; }

.header .userpanel { float:right; padding-top: 30px; }

.header .userpanel .alphauser { background: url(../images/alphadot.png); padding: 15px; border-radius: 6px; color: #FFFFFF; float: right; clear:right; }

.header .userpanel .alphauser .linkler { padding-top: 5px; }

.header .userpanel .alphauser .linkler a { font-size: 5px; font-weight: bold; color: #FFFFFF; }

.site { width: 100%; padding-top: 150px; min-height: 409px; position: relative; }

.login-wrapper { text-align: center; padding-top: 50px; }

.login-container { width: 400px; background-color: #FFFFFF; margin: auto; border: 1px solid #DDD; border-radius: 3px; text-align: left; padding: 15px 15px 5px 15px; }

.topmenu { background-color: #FFFFFF; border-bottom: 1px solid #BBB; }

.topmenu ul { list-style: none; padding: 0; margin:0; }

.topmenu ul li { display: block; float: left; border-left:1px solid #EEE; }

.topmenu ul li.bas { border-left: 0 none; }

.topmenu ul li.right { border-left: 0; border-right:1px solid #EEE; float: right; font-size: 12px; padding: 15px; }

.topmenu ul li a { display: block; padding: 15px; font-size: 12px; }

.nav-link:hover {
    background-color: #525252 !important
}

.nav-link .fa {
    transition: all 1s
}

.nav-link:hover .fa {
    transform: rotate(360deg)
}

.solmenu { 
    width: 200px;
    border-right:2px solid #FFFFFF; 
    height: 100%;
    position: fixed;     
    background: url(../images/icmenuson.png) bottom left no-repeat; 
    text-align: left; 
    left: 0; 
}

table
tr:hover.ozel td {
    background-color: #dff0d8;
    color: #6b0b00;
}

div.pencerealti{
    position: relative;
    left: 16%;
    width: 1100px;    
    background-color: #ffffff;
    border-radius: 10px;
    vertical-align:middle;
    margin-top: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
    z-index:2;
}

.solmenu ul { list-style: none; padding: 0; margin:0; background:url(../images/icmenuarka.png) left repeat-y; }

.solmenu ul li { display: block; }

.solmenu ul li.bottom { border-bottom: 5px solid #FFFFFF; }

.solmenu ul li.head { padding: 8px 12px 7px 12px; font:bold 14px Arial; letter-spacing: -1px; background-color: #FFFFFF; border-bottom: 1px solid #BBB; }

.solmenu ul li.info { padding: 15px 10px 10px 16px; color: #999; font-style: italic; }

.solmenu ul li a { font-size: 12px; font-weight: bold; color: #333; text-decoration: none; padding: 7px 10px 8px 16px; display: block; border-bottom: 1px solid #CCC;  position: relative; }

.solmenu ul li a:hover { background-color: #ededed; color: #111; }

.solmenu ul li span { font-size:11px; font-weight: normal; }

.solmenu .ortak-info div { display: block; padding: 15px 10px; cursor:pointer; background-color: #FFFFFF; border-bottom: 1px solid #CCC; }

.solmenu .ortak-info div h3 { font-size: 14px; letter-spacing: -1px; font-weight: bold; padding: 0; margin: 0; }

.solmenu .ortak-info div span { font:bold 12px Arial; display: block; padding-top: 5px; }

.solmenu .ortak-info div.toggle { background-color: #ffff00; }

.solmenu ul li a i.newmessage { width: 16px; height: 11px; display: block; position: absolute; right: 5px; top: 10px; background: url(../images/ikon-yeni-mesaj.png) no-repeat; }

.sagpanel { left:250px; height: auto; position: absolute; right: 0; top: 150px; text-align: left; }

.sagpanel .padd { padding: 16px; }

.whiteside { background-color: #FFFFFF; padding: 10px; border: 1px solid #BBB; border-radius: 6px; margin-bottom: 15px; }

.whiteside .topinfo { padding: 10px; color: #777; font-style: italic; border-bottom: 1px solid #CCC; }

.whiteside.tablolu { padding: 0; }

.whiteside.tablolu h4 { padding: 10px; border-bottom: 0 none; }

.sagpanel ul.log { list-style: none; padding: 0; margin: 0; }

.sagpanel ul.log li { display: block; padding: 10px 0 7px 0; border-bottom: 1px solid #DDD; clear: both; color: #444; cursor: pointer; }

.sagpanel ul.log li:hover { background-color: #fffbbe; }

.sagpanel ul.log li span { display: block; float: left; }

.sagpanel ul.log li span.tarih { display: block; float: right; font-size: 11px; color: #777; font-style: italic; padding-right: 10px; }

.sagpanel ul.log li span.ip { display: block; float: right; font-size: 11px; color: #999; padding-right: 5px; }

.sagpanel ul.log li:last-child { border-bottom: none; }

.anasayfasol { width: 60%; float: left; }

.anasayfasag { width: 40%; float: left; }

.anasayfabutonlar { position: relative; }

.anasayfabutonlar h4 { font:bold 18px Arial; letter-spacing: -1px; margin: 0; padding: 0 5px 10px 0; color: #111; border-bottom: 1px dashed #CCC; }

.anasayfabutonlar a { display: block; width: 140px; height: 70px; border-radius: 5px; text-align: center; border:1px solid; float: left; margin: 10px 10px 0 0; padding: 5px 9px 10px 9px; font:bold 20px Arial; letter-spacing: -1px; color: #FFF; }

.anasayfabutonlar a span { display: table; width: 100%; height: 100%; }

.anasayfabutonlar a span span { display: table-cell; width: 100%; height: 100%; vertical-align: middle; }

.anasayfabutonlar a.bilgiislem { background-color: #0d3f83; border-color: #103568; }

.anasayfabutonlar a.idariisler { background-color: #d9534f; border-color: #d43f3a; }

.anasayfabutonlar a:hover { border-color: #AAA; background-color: #FFF; color: #000; }

.anasayfabutonlar a table { border: 0; width:100%; height: 100%; padding: 0; cursor: pointer; }

.anasayfabutonlar a table tr td { width: 100%; height: 100%; padding: 0; cursor: pointer; }

.haberitem { line-height: 145%; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #CCC; }

.haberitem p { display: block; margin: 0; padding-bottom: 5px; }

.haberitem span { display: block; font-size: 11px; color: #999; }

.haberitem:hover { background-color: #fafafa; }

.haberitem.lastitem { padding-bottom: 0; margin-bottom: 0; border-bottom: 0 none; }

.whiteside.tablolu table { width: 100%; color: #333; }

.whiteside.tablolu table tr td { padding: 10px; border-right: 1px solid #DDD; border-top: 1px solid #DDD; background-color: #FFFFFF; }

.whiteside.tablolu table tr:hover { background-color: #efefef; }

.whiteside.tablolu table tr.basliklar td { font-weight: bold; background-color: #EEE; color: #000; }

.sayfalama { background-color: #FFFFFF; padding: 15px 0; }

.sayfalama .info { float: left; font:bold 13px Arial; padding-top: 12px; }

.sayfalama .bspagination { float: right; }

.filters { padding: 0 0 5px 0; }

.filters table.form-control { border:0 none; width: 100%; }

.filters table.form-control tr th { border: 0 none; font-weight: bold; padding-top: 10px; padding-bottom: 5px; text-align: left; }

.filters table.form-control tr td { border: 0 none; padding: 0 !important; }

.filters table.form-control tr td input[type=text] { width: 90%; }

.tools { padding: 10px; text-align: right; }

.detaytable tr td { padding: 5px; }

.detaytable tr td.label { font-weight: bold; }

h3.mini-title { font-weight: bold; font-size: 18px; letter-spacing: -1px; padding: 0 0 10px 0; margin: 0 0 5px 0; border-bottom: 1px solid #EFEFEF; }

h2 { margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #DDD; font-size: 28px; letter-spacing: -1px; }

h2 span { color: #555; }

.information { padding: 10px 15px; border-radius: 6px; margin: 0 0 10px 0; border: 2px solid #bbb; line-height: 150%; font-weight: bold; }

.information.info-success { background-color: #dff0d8; border-color:#bdceaf; color: #3c7668; }

.information.info-danger { background-color: #f2dede; border-color:#e0b7bd; color: #af4442; }

.information.info-warning { background-color: #fcf8e3; border-color:#eadbbb; color: #8a6d3b; }

.information.info-info { background-color: #d9edf7; border-color:#aed0d7; color: #31708f; }

input.form-control, select.form-control, textarea.form-control { padding: 8px; border: 2px solid #AAA; font-size: 12px; border-radius: 6px; width: 100%; }

textarea { min-height: 100px; font: 12px Arial; }

table.form-control { border: 0 none; margin: 10px 0; width: 100%; }

table.form-control tr td { padding: 5px; }

table.form-control tr td.label { font-weight: bold; padding-top: 15px; }

table.form-control tr td.label span { font-weight: normal; font-size: 11px; color:#999; }

table.form-control tr td.bottom { padding-bottom: 15px; }

table.form-control tr td.submit { padding-top: 17px; padding-right: 0; border-top:1px solid #eee; text-align: right; }

table.form-control tr td.submit input[type=submit] { font:bold 13px Arial;  border:1px solid #891300; border-radius: 6px; outline: none; padding: 10px 15px 9px 15px; cursor: pointer; background:url(../images/arkaust.png) repeat-x; color: #FFFFFF; }

table.form-control tr td.submit input[type=submit]:hover { background: #FFFFFF url(../images/bg-submit.png) top repeat-x; color: #000000; border:1px solid #999; }

table.form-control tr td label { cursor: pointer; }

table.form-control tr td label input[type=checkbox] { outline: 0 none; }

input[type=button] { font:bold 13px Arial;  border:1px solid #891300; border-radius: 6px; outline: none; padding: 10px 15px 9px 15px; cursor: pointer; background:url(../images/arkaust.png) repeat-x; color: #FFFFFF; }

input[type=button]:hover { background: #FFFFFF url(../images/bg-submit.png) top repeat-x; color: #000000; border:1px solid #999; }

.hiddenbutton { width: 0 !important; border: 0 !important; height: 0 !important; text-indent: -999; line-height: 0; }

.form-control.bold { font-weight: bold; }

.listetable { width: 100%; border-spacing:0; border-radius: 5px; border-collapse: collapse; border-color: #CCCCCC; }

.listetable tr th { font-size: 13px; font-weight: bold; background-color: #DDD; padding: 10px 5px; color: #555; }

.listetable tr td { padding: 5px; vertical-align: middle; }

.listetable tr.mainlist:hover { background-color: #FFFFFF !important; cursor: pointer; }

.listetable tr.mainlist.nonselected { -webkit-user-select:none; -moz-user-select: -moz-none; -ms-user-select:none; user-select:none; }

.listetable tr.mainlist.alertrow.toggleClass { background-color: #aeff00 !important; }

.bspagination a { color: #0088cc; text-decoration: none; }

.bspagination a:hover { color: #005580; text-decoration: underline; }

.bspagination .pagination ul { display: inline-block; *display: inline; *zoom: 1; margin: 0; padding: 0; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); }

.bspagination .pagination li { display: inline; }

.bspagination .pagination a { float: left; padding: 0 14px; line-height: 34px; text-decoration: none; border: 1px solid #ddd; border-left-width: 0; background-color:#FFF; }

.bspagination .pagination a:hover, .pagination .active a { background-color: #f5f5f5; }

.bspagination .pagination .active a { background-color: #428bca; border-color: #428bca; color: #fff; cursor: default; z-index: 2; }

.bspagination .pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover { color: #999999; background-color: transparent; cursor: default; }

.bspagination .pagination li:first-child a { border-left-width: 1px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; }

.bspagination .pagination li:last-child a { -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0; }

.bspagination .pagination-centered { text-align: center; }

.bspagination .pagination-right { text-align: right; }

.toolbutton { padding: 10px 0; margin-bottom: 10px; border-bottom: 1px solid #EEE; }

.list-group { margin:0 0 0 10px; padding: 0 0 0 10px; list-style-type: square; }

.list-group li {  padding: 7px 0; border-bottom: 1px dashed #dddddd; }

.list-group li:first-child { padding-top: 0; }

.list-group li:last-child { padding-bottom: 0; border-bottom: 0 none; }

.si_ikon { position: absolute; top: 0; right: 0; }

.si_ikon.today { right: 40px; }

.si_ikon.open { right: 81px; }

.dscevapitem { width: 75%; float: right; border-radius: 5px; border:1px solid #DDD; background-color: #EEE; padding: 10px 15px; margin-bottom: 15px; }

.dscevapitem .dscevapinfo { padding-top: 10px; margin-top: 10px; border-top:1px dashed #CCC; }

.dscevapitem .dscevapinfo .dscevapads { float:left; font:bold 11px Tahoma; color: #555; }

.dscevapitem .dscevapinfo .dscevaptarih { float:right; font-size:11px; color: #777; }

.dscevapitem.yetkili { border-color: #72a2ca; background-color:#b8deff; float: left; }

.dscevapitem.yetkili .dscevapinfo { border-top:1px dashed #72a2ca; }

.listeleme { display: none; padding: 15px 10px; cursor:pointer; background-color: #FFFFFF; border-bottom: 1px solid #CCC; }

.select2-hidden-accessible {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;	
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    height: 34px;
    padding: 8px;
    border: 2px solid #AAA !important;
    font-size: 12px;
    border-radius: 6px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 28px;
    user-select: none;
    -webkit-user-select: none
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 10px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
    height: auto;
    margin-top: -3px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px;
}

.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
    border: 1px solid #d2d6de;
    border-radius: 0;
    padding: 6px;
    height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 6px !important;
    right: 1px;
    width: 20px;
}

.select2-results__option{
	text-align: left;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
	margin-right: 10px;
	color:brown;
}

.select2-search__field, .select2-results, .select2-selection__rendered {text-transform:uppercase !important;}

.text-uppercase {text-transform:uppercase !important;}


